{
  "id": 3125914,
  "name": "The People of the State of Illinois, defendant in error, v. Frances Brouay, plaintiff in error",
  "name_abbreviation": "People v. Brouay",
  "decision_date": "1925-12-31",
  "docket_number": "Gen. No. 7,903",
  "first_page": "681",
  "last_page": "681",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 681"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 597,
    "ocr_confidence": 0.455,
    "sha256": "1b061e0a32dd493ef4772a6cd7c98dc5b84888a079257e7300729878d8aa959f",
    "simhash": "1:76674a9fd2deb2ba",
    "word_count": 96
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Frances Brouay, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Crow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Crow"
      }
    ],
    "attorneys": [
      "H. B. Hershey, for plaintiff in error.",
      "Carl H. Preihs, State\u2019s Attorney, and W. S. Greer, Assistant State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Frances Brouay, plaintiff in error.\nGen. No. 7,903.\nProsecution for violation of Prohibition Act. Verdict of guilty; judgment and sentence thereon. Error to the County Court of Christian county; the Hon. C. J. Vogelsang, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed December 31, 1925.\nH. B. Hershey, for plaintiff in error.\nCarl H. Preihs, State\u2019s Attorney, and W. S. Greer, Assistant State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0681-01",
  "first_page_order": 727,
  "last_page_order": 727
}
